Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WLC Upgrade 7.4

Dear All,

I would like to upgrad my WLC's code to 7.4 from 7.0.

I want to know whether the new code has support for AIR-LAP1231G-E-K9  or not.

Thanks in advance.

Regards,

Shijo.

  • Other Wireless - Mobility Subjects
2 ACCEPTED SOLUTIONS

Accepted Solutions
VIP Purple

WLC Upgrade 7.4

Hi Shij,

7.4.x version supports these APs:

1522, 1524PS, 1524SB, 1552E, 1552H, 1552I, 1552C,  1552EU, 1552CU, 1552S, 1130, 1240, 1250, 1260, 1600, 2600, 3500e, 3500i,  3500p, 3600e, 3600i, 1140, 600 OEAP, AP801, AP802

1231 AP does not supported by anything higher than WLC code 7.x

Hope it helps.

Regards

Please rate helpful post.

Hall of Fame Super Gold

WLC Upgrade 7.4

The final firmware support for 1230 is 7.0.235.X.

If you really need to have a 1230, then you'll need to run it on autonomous.

2 REPLIES
VIP Purple

WLC Upgrade 7.4

Hi Shij,

7.4.x version supports these APs:

1522, 1524PS, 1524SB, 1552E, 1552H, 1552I, 1552C,  1552EU, 1552CU, 1552S, 1130, 1240, 1250, 1260, 1600, 2600, 3500e, 3500i,  3500p, 3600e, 3600i, 1140, 600 OEAP, AP801, AP802

1231 AP does not supported by anything higher than WLC code 7.x

Hope it helps.

Regards

Please rate helpful post.

Hall of Fame Super Gold

WLC Upgrade 7.4

The final firmware support for 1230 is 7.0.235.X.

If you really need to have a 1230, then you'll need to run it on autonomous.

176
Views
0
Helpful
2
Replies
This widget could not be displayed.